

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
06 Feb 2008 15:57:43 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.238])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m167vePv031989	for <[email-masked]>;
Wed, 06 Feb 2008 15:57:41 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2445243wxd.22 for
<[email-masked]>; Tue, 05 Feb 2008 23:57:39 -0800 (PST)
Received: by 10.142.107.1 with SMTP id f1mr4965406wfc.26.1202284659173; Tue,
05 Feb 2008 23:57:39 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs298491wfi; Tue,
05 Feb 2008 23:57:39 -0800 (PST)
Received: by 10.64.27.13 with SMTP id a13mr17910488qba.53.1202284657540; Tue,
05 Feb 2008 23:57:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f14si7866651qba.25.2008.02.05.23.57.35; Tue,
05 Feb 2008 23:57:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15HnkjS001857; Wed,
06 Feb 2008 01:56:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14706525 for [email-masked]; Wed,
06 Feb 2008 01:56:35 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m167uZWS007438 for
<[email-masked]>; Wed, 06 Feb 2008 01:56:35 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m167uSDk004339 for
<[email-masked]>; Wed, 06 Feb 2008 01:56:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m167uSdc006139 for
<[email-masked]>; Wed, 06 Feb 2008 01:56:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m167uSjE006138 for [email-masked]; Wed, 06 Feb 2008 01:56:28 -0600
Date: Wed, 06 Feb 2008 01:56:28 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=95 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802050046
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

478
FXPQ60 PGUM 060756
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
556 PM CHST WED FEB 6 2008

.SYNOPSIS...
MODERATE TRADE WINDS AND ISOLATED LIGHT SHOWERS CONTINUE ACROSS
THE MARIANAS. VISIBLE SATELLITE IMAGERY SHOWS THE LOW-LEVEL
ASH/GAS PLUME STREAMING WEST FROM ANATAHAN.

&&

.DISCUSSION...
MODELS SHOW WINDS SLACKING OFF A BIT THU/FRI...THEN PEAKING AGAIN
ON SATURDAY. ONLY ISOLATED SHOWERS ARE INDICATED THE NEXT FEW
DAYS...WITH VERY LIGHT RAIN AMOUNTS. FIRE CONDITIONS WILL NEED
CLOSE MONITORING. ON THE MARIANAS WATERS...SEAS SHOULD BE 8 FEET
OR BELOW THE NEXT FEW DAYS. OVERALL...PRETTY QUIET FOR A WHILE.

&&

.EASTERN MICRONESIA...
ONLY ADJUSTMENT IS TO BRING IN SCATTERED SHOWERS OVER MAJURO LATE
TONIGHT INTO THURSDAY AFTERNOON. LATEST VISIBLE SATELLITE REVEALS
LOW CLOUD TOPS SHOWER ACTIVITY NORTH OF THE MAIN CONVERGENCE
BOUNDARY IS MAKING ITS WAY TOWARD MAJURO. OTHERWISE SPORADIC
CONVECTION ASSOCIATED WITH THE MAIN CONVERGENCE ZONE WILL STILL
PERSIST OVER KOSRAE THRU SATURDAY...AND WILL ALSO SHIFT INTO POHNPEI
BY THURSDAY NIGHT INTO FRIDAY NIGHT. ADDED SLIGHT CHANCE OF THUNDER
DUE TO INCREASING DIVERGENCE ALOFT.

LATEST WW3 AND ALTIMETRY INDICATE SURF HEIGHTS HAVE DROPPED TO BTW 9
AND 10 FT ON POHNPEI AND WILL REMAIN SO THRU THURSDAY NIGHT.
THEREFORE DECIDED TO CANCEL HIGH SURF ADVISORY FOR POHNPEI. IT IS
EXPECTED TO RISE BACK TO HAZARDOUS CRITERIA BY FRIDAY MORNING. FOR
BOTH KOSRAE AND MAJURO...HIGH SURF ADVISORY REMAINS IN EFFECT THRU
FRIDAY.

&&

.WESTERN MICRONESIA...
DELAYED THE ARRIVAL OF SHOWERS TO YAP UNTIL THURSDAY AS CONVECTION
IS STILL WELL SOUTH OF THE STATE. FORECAST FOR KOROR IS PRETTY MUCH
SAME AS PREVIOUS. MODELS ARE TRYING TO AMPLIFY THE NEXT TRADE-WIND
DISTURBANCE COMING FROM THE EASTERN MICRONESIA OVER BOTH STATES
LATER THIS WEEKEND. DO NOT WANT TO JUMP INTO THIS CONCLUSION THIS
EARLY. HELD OFF WET WEATHER TO CHUUK UNTIL FRIDAY SINCE THE SURFACE
WAVE RESPONSIBLE FOR THIS IS STILL SOUTHEAST OF KOSRAE. ALSO GO
AGAINST THE MODELS BY KEEPING NORTHEAST WIND FOR CHUUK INTO THURSDAY
NIGHT...SINCE EASTERLY FLOW IS ONLY EVIDENT AT THE CONVERGENCE ZONE
BASED ON SATELLITE.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

MIDDLEBROOKE/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.